CONDA_BUILD_SYSROOT: ''
VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
_libgcc_mutex: 0.1 conda_forge
abseil_cpp: '20220623.0'
ace: 8.0.1
alsa_lib: '1.2'
antic: '0.2'
aom: '3.9'
arb: '2.23'
arpack: '3.9'
assimp: 5.4.2
attr: '2.5'
aws_c_auth: 0.8.0
aws_c_cal: 0.8.0
aws_c_common: 0.10.3
aws_c_compression: 0.3.0
aws_c_event_stream: 0.5.0
aws_c_http: 0.9.1
aws_c_io: 0.15.2
aws_c_mqtt: 0.11.0
aws_c_s3: 0.7.2
aws_c_sdkutils: 0.2.1
aws_checksums: 0.2.2
aws_crt_cpp: 0.29.5
aws_sdk_cpp: 1.11.407
azure_core_cpp: 1.14.0
azure_identity_cpp: 1.10.0
azure_storage_blobs_cpp: 12.13.0
azure_storage_common_cpp: 12.8.0
azure_storage_files_datalake_cpp: 12.12.0
azure_storage_files_shares_cpp: 12.11.0
azure_storage_queues_cpp: 12.4.0
bamtools: 2.5.2
blas_impl: openblas
bullet_cpp: '3.25'
bzip2: '1'
c_ares: '1'
c_blosc2: '2.15'
c_compiler: gcc
c_compiler_version: '13'
c_stdlib: sysroot
c_stdlib_version: '2.17'
cairo: '1'
capnproto: 1.0.2
ccr: '1.3'
cdt_name: conda
cfitsio: 4.3.1
cgo_compiler: go-cgo
channel_sources: conda-forge,bioconda
channel_targets: bioconda main
coin_or_cbc: '2.10'
coin_or_cgl: '0.60'
coin_or_clp: '1.17'
coin_or_osi: '0.108'
coin_or_utils: '2.11'
coincbc: '2.10'
console_bridge: '1.0'
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cuda_compiler: None
cuda_compiler_version: None
cuda_compiler_version_min: '11.8'
cudnn: '9'
curl: '8'
cutensor: '2'
cxx_compiler: gxx
cxx_compiler_version: '13'
dav1d: 1.2.1
davix: '0.8'
dbus: '1'
dcap: '2.47'
eclib: '20231211'
elfutils: '0.191'
exiv2: '0.28'
expat: '2'
extend_keys:
- pin_run_as_build
- extend_keys
- ignore_version
- ignore_build_only_deps
ffmpeg: '7'
fftw: '3'
flann: 1.9.2
flatbuffers: 24.3.25
fmt: '10'
fontconfig: '2'
fortran_compiler: gfortran
fortran_compiler_version: '13'
freetype: '2'
gct: 6.2.1705709074
gdal: '3.9'
gdk_pixbuf: '2'
geos: 3.13.0
geotiff: 1.7.3
gf2x: '1.3'
gfal2: '2.23'
gflags: '2.2'
giflib: '5.2'
glew: '2.1'
glib: '2'
glog: '0.7'
glpk: '5.0'
gmp: '6'
gnuradio_core: 3.10.11
gnutls: '3.8'
go_compiler: go-nocgo
google_cloud_cpp: '2.31'
google_cloud_cpp_common: 0.25.0
googleapis_cpp: '0.10'
graphviz: '12'
grpc_cpp: '1.52'
gsl: '2.7'
gsoap: 2.8.123
gst_plugins_base: '1.24'
gstreamer: '1.24'
harfbuzz: '9'
hdf4: 4.2.15
hdf5: 1.14.3
icu: '73'
idyntree: '13'
ignore_build_only_deps:
- python
- numpy
imath: 3.1.12
ipopt: 3.14.16
is_freethreading: 'false'
isl: '0.26'
jasper: '4'
jpeg: '9'
json_c: '0.18'
jsoncpp: 1.9.6
kealib: '1.5'
krb5: '1.21'
lcms2: '2'
ldas_tools_framecpp: '2.9'
lerc: '4'
libabseil: '20240722'
libabseil_static: '20220623.0'
libaec: '1'
libarchive: '3.7'
libarrow: '15'
libarrow_all: '15'
libavif: '1'
libblas: 3.9 *netlib
libblitz: 1.0.2
libblst: '0.3'
libboost_devel: '1.84'
libboost_headers: '1.84'
libboost_python_devel: '1.84'
libcblas: 3.9 *netlib
libcint: '6.1'
libcrc32c: '1.1'
libcurl: '8'
libdap4: 3.20.6
libdeflate: '1.22'
libduckdb_devel: '1'
libeantic: '2'
libev: '4.33'
libevent: 2.1.12
libexactreal: '4'
libffi: '3.4'
libflatsurf: '3'
libflint: '3.0'
libframel: '8.41'
libgdal: '3.9'
libgdal_core: '3.9'
libgit2: '1.8'
libgoogle_cloud: '2.31'
libgoogle_cloud_aiplatform_devel: '2.31'
libgoogle_cloud_all_devel: '2.31'
libgoogle_cloud_automl_devel: '2.31'
libgoogle_cloud_bigquery_devel: '2.31'
libgoogle_cloud_bigtable_devel: '2.31'
libgoogle_cloud_compute_devel: '2.31'
libgoogle_cloud_devel: '2.31'
libgoogle_cloud_dialogflow_cx_devel: '2.31'
libgoogle_cloud_dialogflow_es_devel: '2.31'
libgoogle_cloud_discoveryengine_devel: '2.31'
libgoogle_cloud_dlp_devel: '2.31'
libgoogle_cloud_iam_devel: '2.31'
libgoogle_cloud_oauth2_devel: '2.31'
libgoogle_cloud_policytroubleshooter_devel: '2.31'
libgoogle_cloud_pubsub_devel: '2.31'
libgoogle_cloud_spanner_devel: '2.31'
libgoogle_cloud_speech_devel: '2.31'
libgoogle_cloud_storage_devel: '2.31'
libgrpc: '1.65'
libhugetlbfs: '2'
libhwloc: 2.11.2
libhwy: '1.1'
libiconv: '1'
libidn2: '2'
libiio: '0'
libintervalxt: '3'
libitk_devel: '5.4'
libjpeg_turbo: '3'
libkml: '1.3'
libkml_devel: '1.3'
liblapack: 3.9 *netlib
liblapacke: 3.9 *netlib
libmatio: 1.5.28
libmatio_cpp: 0.2.5
libmed: '4.1'
libmicrohttpd: '1.0'
libnetcdf: 4.9.2
libode: 0.16.5
libopencv: 4.10.0
libopentelemetry_cpp: '1.17'
libopenvino_dev: 2024.4.0
libosqp: 0.6.3
libpcap: '1.10'
libpdal: 2.8.0
libpdal_core: 2.8.0
libpng: '1.6'
libpq: '16'
libprotobuf: 5.27.5
libptscotch: 7.0.5
libraw: '0.21'
librdkafka: '2.6'
librsvg: '2'
libscotch: 7.0.5
libsecret: '0.18'
libsentencepiece: 0.2.0
libsndfile: '1.2'
libsoup: '3'
libspatialindex: 2.0.0
libsqlite: '3'
libssh: '0.10'
libssh2: '1'
libsvm: '335'
libtensorflow: '2.16'
libtensorflow_cc: '2.16'
libthrift: 0.21.0
libtiff: '4.7'
libtorch: '2.4'
libunwind: '1.6'
libutf8proc: '2.8'
libuuid: '2'
libv8: 8.9.83
libvigra: '1.12'
libvips: '8'
libwebp: '1'
libwebp_base: '1'
libxcb: '1'
libxml2: '2'
libxsmm: '1'
libyarp: 3.9.0
libzip: '1'
lmdb: 0.9.29
log4cxx: 1.2.0
lua: '5'
lz4_c: 1.9.3
lzo: '2'
metis: 5.1.0
mimalloc: 2.1.7
mkl: '2023'
mkl_devel: '2023'
mpfr: '4'
mpg123: '1.32'
mpich: '4'
msgpack_c: '6'
msgpack_cxx: '7'
mumps_mpi: 5.7.3
mumps_seq: 5.7.3
nccl: '2'
ncurses: '6'
netcdf_cxx4: '4.3'
netcdf_fortran: '4.6'
nettle: '3.9'
nlopt: '2.8'
nodejs: '20'
nspr: '4'
nss: '3'
ntl: 11.4.3
numpy: '1.23'
occt: 7.8.1
openblas: 0.3.*
openexr: '3.3'
openh264: 2.5.0
openjpeg: '2'
openjph: '0.17'
openmpi: '4'
openslide: '4'
openssl: '3'
orc: 2.0.3
p11_kit: '0.24'
pango: '1'
pari: 2.15.* *_pthread
pcl: 1.14.1
pcre: '8'
pcre2: '10.44'
pdal: 2.8.0
perl: 5.32.1
petsc: '3.21'
petsc4py: '3.21'
pin_run_as_build:
  python:
    max_pin: x.x
    min_pin: x.x
  r-base:
    max_pin: x.x
    min_pin: x.x
  libblst:
    max_pin: x.x
  netcdf-cxx4:
    max_pin: x.x
  vlfeat:
    max_pin: x.x.x
pixman: '0'
poco: 1.13.3
poppler: '24.08'
postgresql: '16'
postgresql_plpython: '16'
proj: '9.5'
ptscotch: 7.0.5
pugixml: '1.14'
pulseaudio: '17.0'
pulseaudio_client: '17.0'
pulseaudio_daemon: '17.0'
pybind11_abi: '4'
pyqt: '5.15'
pyqtchart: '5.15'
pyqtwebengine: '5.15'
python: 3.11.* *_cpython
python_impl: cpython
python_min: '3.9'
pytorch: '2.4'
qhull: '2020.2'
qpdf: '11'
qt: '5.15'
qt6_main: '6.7'
qt_main: '5.15'
qtkeychain: '0.14'
r_base: 4.4.*
rdma_core: '53'
re2: 2024.07.02
readline: '8'
rocksdb: '9.1'
root_base: 6.32.2
ruby: '2.6'
rust_compiler: rust
s2geography: 0.1.2
s2geometry: 0.11.1
s2n: 1.5.9
scotch: 7.0.5
sdl2: '2'
sdl2_image: '2'
sdl2_mixer: '2'
sdl2_net: '2'
sdl2_ttf: '2'
singular: 4.4.0
slepc: '3.19'
slepc4py: '3.21'
snappy: '1.2'
soapysdr: '0.8'
sox: 14.4.2
spdlog: '1.12'
sqlite: '3'
srm_ifce: 1.24.6
starlink_ast: 9.2.11
suitesparse: '7'
superlu_dist: '9'
svt_av1: 2.2.1
target_goarch: amd64
target_gobin: ${PREFIX}/bin/
target_goexe: ''
target_goos: linux
target_platform: linux-64
tbb: '2021'
tbb_devel: '2021'
tensorflow: '2.16'
thrift_cpp: 0.21.0
tiledb: '2.26'
tinyxml2: '10'
tk: '8.6'
ucc: '1'
ucx: '1.17'
uhd: 4.7.0
urdfdom: '4.0'
vigra: '1.12'
vlfeat: 0.9.21
volk: '3.1'
vtk: 9.3.0
vtk_base: 9.3.0
wcslib: '8'
wxwidgets: '3.2'
x264: 1!164.*
x265: '3.5'
xerces_c: '3.2'
xrootd: '5'
xz: '5'
zeromq: 4.3.5
zfp: '1.0'
zip_keys:
- - c_compiler_version
  - cxx_compiler_version
  - fortran_compiler_version
- - libarrow
  - libarrow_all
- - python
  - numpy
  - python_impl
zlib: '1'
zlib_ng: '2.2'
zstd: '1.5'
